#include <9pm/u.h>
#include <9pm/libc.h>

void
_assert(char *s, char *file, int line)
{
	if(file)
		fprint(2, "assert failed at %s:%d: %s\n", file, line, s);
	else
		fprint(2, "assert failed: %s\n", s);
	abort();
}
